*
{
	border: 0;
	margin: 0;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

img#bg {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
} 

img
{
	border: 0px;
}

body {
	background-color: #444444;
	font-family: Arial, sans-serif;
}

#main-wrapper {
	width: 960px;
	/*height: 500px;*/
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
position: relative;
z-index: 1;
}

#topline {
 	width: 960px;
	float: left;
	font-size: 12px;
	color: #aaaaaa;
	background: url('../images/whiteoverlay.png');
	background-repeat: repeat;
	text-align: center;
}

#menuline {
 	width: 960px;
	background-color: #aa7b51;
	float: left;
	margin: 0px 0px 0px 0px;
}

#main {
	width: 920px; /* original 940px; */
	min-height: 440px; /* original 500px; */
	background: url('../images/whiteoverlay.png');
	background-repeat: repeat;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 20px;	/* original 10px; */
}

#brands-bottom {
	width: 930px;
	background-color: #ffffff;
	padding: 5px 15px 5px 15px;
	float: left;
}

#footer {
	width: 940px;
	background: url('../images/darkoverlay.png');
	background-repeat: repeat;
	color: #aaaaaa;
	height: 50px;
	font-size: 12px;
	float: left;
	margin: 0px 0px 90px 0px;
	padding: 0px 10px 0px 10px;
}

#footer a {
	text-decoration: none;
	color: #aaaaaa;
}

#footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}


/*******BRANDS LIST STYLES*******/
.brands-list-item {
	width: 280px;
	height: 110px;
	border: 3px solid #6E78FA;
	margin: 10px 0px 0px 5px;
	padding: 10px;
	text-align: center;
	float: left;
	overflow: hidden;
}

.brands-list-item img {
    max-width: 280px;
	max-height: 110px;
    margin: 0px;
    padding: 0px;
}


/*******PRODUCTS LIST STYLES*******/
.products-list-item {
	width: 280px;
	height: 160px;
	border: 3px solid #6E78FA;
	margin: 10px 0px 0px 5px;
	padding: 10px;
	text-align: center;
	float: left;
	overflow: hidden;
}

.products-list-item img {
    max-width: 280px;
	max-height: 110px;
	margin: 0px;
    padding: 0px;
}

.products-list-item a {
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

.products-list-item a:hover {
	color: blue;
}


/*******PRODUCTS LIST STYLES*******/
.products-type-list-item {
	width: 203px;
	height: 220px;
	border: 3px solid #6E78FA;
	margin: 10px 0px 0px 5px;
	padding: 10px;
	text-align: center;
	float: left;
	overflow: hidden;
}

.products-type-list-item img {
    max-width: 203px;
	max-height: 80px;
	margin: 0px;
    padding: 0px;
}

.products-type-list-item a {
	font-size: 12px;
	/*font-weight: bold;*/
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

.products-type-list-item a:hover {
	color: blue;
}


/*******PRODUCTS DETAIL STYLES*******/
#products-details-item {
	width: 940px;
	/*height: 220px;*/
	margin: 10px 0px 0px 0px;
	float: left;
	overflow: hidden;
background-color: none;
}

#products-details-item-pic {
	width: 654px;
	height: 352px;
	margin: 1px 0px 0px 0px;
	padding: 10px;
	border: 1px solid #aaaaaa;
	text-align: center;
	float: left;
	overflow: hidden;
background-color: none;
}

#products-details-item-pic img {
    max-width: 440px;
	max-height: 350px;
	margin: 0px;
    padding: 0px;
}

#products-details-item-range {
	width: 228px;
	height: 359px;
	margin-left: 10px;
	padding: 0px 10px 10px 10px;
	float: left;
border: 3px solid #aaaaaa;
background-color: none;
}

#products-details-item-range-footer {
	width: 231px; 
	height: 30px; 
	background-color: none; 
	text-align: center; 
	font-size: 12px; 
	margin: 5px 0px 0px 0px;
}

#products-details-item-range-header {
	width: 230px; 
	height: 20px; 
	background-color: none; 
	color: #6E78FA;
	padding: 4px 0px 0px 0px;
	text-align: left; 
	font-size: 16px;
	font-weight: bold;
}

#products-details-item-details {
	width: 431px;
	height: 356px;
	margin-left: 10px;
	padding: 10px;
	float: left;
}

#products-details-item-desc {
	width: 656px;
	min-height: 60px;
	padding: 10px;
	float: left;
	font-size: 14px;
	color: #000000;
	background-color: #ffffff;
	margin-top: 10px;
	padding: 10px 10px 70px 10px;
}

#products-details-item-product-codes {
	width: 228px;
	min-height: 100px;
	margin: 10px 0px 0px 10px;
	padding: 10px;
	float: left;
border: 3px solid #aaaaaa;
background-color: none;
}

#products-details-item-details-brand {
	font-size: 28px; 
	font-weight: bold;
}

#products-details-item-details-model {
	font-size: 24px; 
}

#products-details-item-details-colour {
	font-size: 24px; 
}

#products-details-item-details-size {
	font-size: 24px; 
	color: #6E78FA;
}



/*.products-details-item img {
    max-width: 203px;
	max-height: 80px;
	margin: 0px;
    padding: 0px;
}*/

.product_code_list_title {
	font-weight: bold; 
	color: #6E78FA; 
	font-size: 20px;
}

/*******DEALERS LIST STYLES*******/
.dealers-list-item {
	width: 912px;
	/*height: 110px;*/
	border: 3px solid #6E78FA;
	margin-top: 10px;
	padding: 10px;
	text-align: center;
	float: left;
	overflow: hidden;
	font-size: 12px;
}

.dealers-list-item img {
    max-width: 280px;
	max-height: 110px;
	margin: 0px;
    padding: 0px;
}

.dealers-list-item a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.dealers-list-item a:hover {
	color: blue;
}

.dealers-list-item-title {
	font-size: 18px;
	font-weight: bold;
}





.nodata-list-item {
	width: 912px;
	/*height: 110px;*/
	border: 0px solid #6E78FA;
	margin-top: 10px;
	padding: 10px;
	text-align: center;
	float: left;
	overflow: hidden;
	font-size: 12px;
}


#galdescription {
	margin: 20px 0px 0px 0px;
}



/*******MENU-STATES*******/
.menu-states {
	background-color: #333333;
	color: #ffffff;
	font-weight: bold;
}

.menu-states a {
	color: #aaaaaa;
	text-decoration: none;
}

.menu-states a:hover {
	color: #ffffff;
}

.cboSearch {
	height: 24px;
	border: 1px solid #ffffff;
	font-size: 14px;
	padding: 2px;
	width: 200px;
}


/*******ABOUT PAGE STYLES*******/
.about-page-item {
	width: 912px;
	/*height: 110px;*/
	border: 0px solid #6E78FA;
	margin-top: 10px;
	padding: 10px;
	float: left;
	overflow: hidden;
	font-size: 13px;
}

/*******NEWS PAGE STYLES*******/
.news-page-item-list {
	width: 550px;
	/*height: 110px;*/
	border-bottom: 2px solid #aaaaaa; //#6E78FA;
	margin-top: 10px;
	padding: 10px;
	float: left;
	overflow: hidden;
	font-size: 13px;
}

.news-page-item {
	width: 550px;
	height: 170px;
	float: left;
}

.news-page-item-list-img {
	width: 166px; 
	height: 146px; 
	float: left; 
	margin: 0px 0px 0px 0px;
	background: url('../images/image-border.jpg'); 
	background-repeat: no-repeat; 
	float: left;
	overflow: hidden;
}

.news-page-item-list-img-inner {
	width: 157px;
	height: 137px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #aaaaaa;
	overflow: hidden;
}

.news-page-item-list-img-inner img {
	max-width: 157px;
	max-height: 137px;
}

.news-page-item-list-title {
	width: 350px; 
	height: 55px; 
	float: left; 
	font-size: 16px;
	margin: 5px 0px 0px 0px;
	padding: 0px 10px 10px 10px;
	float: left;
	text-align: justify;
	overflow: hidden;
	color: #6E78FA;
	font-weight: bold;
}

.news-page-item-list-title a {
	color: #6E78FA;
	text-decoration: none;
}

.news-page-item-list-title a:hover {
	color: #aa7b51;
	text-decoration: underline;
}

.news-page-item-list-desc {
	width: 350px; 
	height: 80px; 
	float: left; 
	font-size: 16px;
	text-align: justify;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 10px 10px;
	float: left;
	overflow: hidden;
	color: #222222;
}

.news-page-item-list-desc a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.news-page-item-list-desc a:hover {
	color: #6E78FA;
	text-decoration: underline;
}










.news-page-item-list-detail {
	width: 550px;
	/*height: 110px;*/
	margin-top: 10px;
	padding: 10px;
	float: left;
	overflow: hidden;
	font-size: 13px;
}

.news-page-item-detail {
	width: 550px;
	float: left;
}

.news-page-item-list-img-detail-gal {
	width: 206px; 
	height: 190px; 
	float: left; 
	margin: 10px 0px 0px 23px;
	background: url('../images/image-border.jpg'); 
	background-repeat: no-repeat; 
	float: left;
	overflow: hidden;
}

.news-page-item-list-img-inner-detail-gal {
	width: 157px;
	height: 157px;
	margin: 14px 0px 0px 24px;
	border: 0px solid #aaaaaa;
	overflow: hidden;
}

.news-page-item-list-img-inner-detail-gal img {
	max-width: 157px;
	max-height: 157px;
}

.news-page-item-list-title-detail {
	width: 675px; 
	float: left; 
	font-size: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 10px 15px;
	float: left;
	text-align: justify;
	overflow: hidden;
	color: #6E78FA;
}

.news-page-item-list-desc-detail {
	width: 665px; 
	float: left; 
	font-size: 16px;
	text-align: justify;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 10px 20px;
	float: left;
	overflow: hidden;
	color: #222222;
}

.news-page-item-detail-dp {
	font-size: 20px;
	color: #777777;
}




.submenuline {
	color: #ffffff;
	font-size: 16px;
	float: left;
}

.submenulineitem {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
}

.submenuline .submenulineitem a {
	text-decoration: none;
}

.submenulineitem a:hover {
	color: #6E78FA;
	text-decoration: underline;
}





/*******CONTACT PAGE STYLES*******/
.contact-page-item {
	width: 912px;
	/*height: 110px;*/
	border: 0px solid #6E78FA;
	margin-top: 10px;
	padding: 10px;
	float: left;
	overflow: hidden;
	font-size: 16px;
}

.input_txt2 {
	border: 1px solid #aaaaaa;
	width: 300px;
	height: 20px;
}

.text_area2 {
	border: 1px solid #aaaaaa;
	width: 300px;
	height: 150px;
}

/*******CRUMB MENU STYLES*******/
#crumb-menu {
	width: 540px; /* 910px; */
	height: 16px;
	background-color: #292F33;
	color: #ffffff;
	margin: 0px 0px 0px 5px;
	padding: 10px;
	text-align: left;
	float: left;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #222222;
}

#crumb-menu a {
	color: #aaaaaa;
	text-decoration: none;
	font-weight: bold;
}

#crumb-menu a:hover {
	color: #6E78FA;
	text-decoration: none;
}







/*******CRUMB MENU STYLES*******/
#crumb-menu-details {
	width: 920px;
	height: 16px;
	background-color: #222222;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	text-align: left;
	float: left;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #222222;
}

#crumb-menu-details a {
	color: #aaaaaa;
	text-decoration: none;
	font-weight: bold;
}

#crumb-menu-details a:hover {
	color: #6E78FA;
	text-decoration: none;
}

/*********DEALER PORTAL LOGIN STYLES**********/

.membersloginbutton {
	width: 60px;
	height: 22px;
	border: 2px solid #000000;
	font-weight: bold;
	font-size: 12px;
	position: relative;
	top: 1px;
	left: 0px;
}

.index-portal-link {
    margin: 0; 
    padding: 0; 
    background: url('../images/bg-world-champion-bands.jpg'); 
    background-repeat: repeat-x; 
    width: 940px; 
    height: 150px;
	font-size: 20px;
	font-weight: bold;
}

.index-portal-link a {
	text-decoration: none;
	color: #000000;
}

.index-portal-link a:hover {
	text-decoration: none;
	color: #6E78FA;
}

#memberslogin {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 960px;
    height: 35px;
    overflow: hidden;
    font-size: 11px;
    background-color: none;
    color: #000000;
    font-weight: bold;
}

.memberslogintextbox {
    border: 2px solid orange; /*#6E78FA;*/
	width: 100px;
	height: 20px;
	font-size: 12px;
	margin: 0px;
	position: relative;
	top: 1px;
	left: 0px;
}

#memberslogin a {
    text-decoration: none;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

#memberslogin a:hover {
    text-decoration: underline;
    color: orange;
    font-size: 12px;
}

#memberslogin table tr td {
	color: #000000;
	font-size: 12px;
}

#portaltitle {
	font-size: 16px;
	font-weight: bold;
}

#portaltitlesml {
	font-size: 12px;
	font-weight: bold;
}


/***********DEALER PORTAL CREATE ORDER - PRODUCT LIST STYLES******************/
.portal-products-product-code {
	font-weight: bold;
	font-size: 14px;
}

.portal-products-image img {
	max-width: 80px;
}

.portal-products-details {
	font-size: 12px;
	font-weight: bold;
}

.portal-products-dealers {
	font-size: 12px;
}

.portal-products-rrps {
	font-size: 12px;
}
.portal-products-qty {
	font-size: 12px;
}

.portal-products-add {
	font-size: 12px;
}

.portal-products-add input {
	background-color: #dddddd;
	color: #000000;
	border: 2px solid orange;
	width: 40px;
	height: 28px;
}




/*************NEW SCHOOL STYLES**********************/

.bicycle-peddler-brand-list-item {
	width: 206px; 
	height: 190px; 
	float: left; 
	margin: 40px 0px 0px 22px; 
	background: url('../images/image-border.jpg'); 
	background-repeat: no-repeat; 
	overflow: hidden;
}

.bicycle-peddler-brand-list-item-image {
	width: 126px; 
	height: 75px; 
	margin: 20px 0px 0px 40px; 
	background-color: none; 
	text-align: center; 
	overflow: hidden;
border: 1px solid #dddddd;
}

.bpbli-img {
	max-width: 126px;
	max-height: 75px;
}

.bicycle-peddler-brand-list-item-title {
	width: 167px; 
	height: 43px; 
	margin: 0px 0px 0px 19px; 
	padding: 0px;
	background-color: none; 
	text-align: center; 
	font-size: 16px; 
	font-weight: bold; 
	overflow: hidden;
	color: #6E78FA;
}

.click-here {
	width: 126px; 
	height: 23px; 
	margin: 5px 0px 0px 40px; 
	background-color: none; 
	text-align: center; 
	overflow: hidden;
}





















.bicycle-peddler-brand-list-item-230 {
	width: 206px; 
	height: 230px; 
	float: left; 
	margin: 40px 0px 0px 22px; 
	background: url('../images/image-border-230.jpg'); 
	background-repeat: no-repeat; 
	overflow: hidden;
}

.bicycle-peddler-brand-list-item-title-230 {
	width: 167px; 
	height: 78px; 
	margin: 0px 0px 4px 19px; 
	padding: 0px;
	background-color: none; 
	text-align: center; 
	font-size: 16px; 
	font-weight: bold; 
	overflow: hidden;
	color: #6E78FA;
}





/*************END NEW SCHOOL STYLES*********************/




/***PRODUCT DETAILS PAGE STYLES - RANGE GALLERY***/

#motioncontainer a img{ /*image border color*/
border: 1px solid #ccc;
}

#motioncontainer a:hover img{ /*image border hover color*/
border: 1px solid navy;
}

#motioncontainer a:hover{
color: red; /* Dummy definition to overcome IE bug */
}

#statusdiv{
position: absolute;
padding: 2px;
left: -300px;
background-color: lightyellow;
border: 1px solid gray;
visibility: hidden;
}







/***CONTACT PAGE STYLES***/

.contact-page-item a {
	color: #777777;
	text-decoration: none;
}

.contact-page-item a:hover {
	color: #6E78FA;
}





/*------------------------------------*\
	RESET
\*------------------------------------*/
ul, li{
	margin:0;
	padding:0;
}



/*********THE MENU*****************/
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
/*	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;*/
	font: 67.5% Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
.menu ul{
	background:#aa7b51;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:#aa7b51 url("images/seperator.gif") bottom right no-repeat;
		color:#ffffff;
		display:block;
		/*font-weight:normal;*/
		line-height:35px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: #774c29;
			/* above old background colour: #2580a2 */
			color:#c3b59b;
			text-decoration:none;
			}
	.menu li ul{
		background:#222222;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#AA7B51;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}